## rescue 1.27

=== debian/changelog ===
rescue (1.27) unstable; urgency=low

  [ Otavio Salvador ]
  * Apply patch from Ben Hutchings to try /bin/bash before /bin/sh.
    Closes: #616605.

  [ Colin Watson ]
  * Add btrfs to the list of filesystem modules to load.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Georgian (ka.po) by Aiet Kolkhi
  * Korean (ko.po) by Changwoo Ryu
  * Nepali (ne.po)
  * Romanian (ro.po) by Eddy Petrișor
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Colin Watson <cjwatson@debian.org>  Fri, 08 Apr 2011 13:19:06 +0100
