## rescue 1.28

=== debian/changelog ===
rescue (1.28) unstable; urgency=low

  [ Updated translations ]
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 07:40:38 +0200
