## rescue 1.30

=== debian/changelog ===
rescue (1.30) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Estonian (et.po) by Mattias Põldaru
  * Indonesian (id.po) by Mahyuddin Susanto

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 15:25:24 -0300
