## rescue 1.35

=== debian/changelog ===
rescue (1.35) unstable; urgency=low

  [ Updated translations ]
  * Persian (fa.po) by Behrad Eslamifar

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Oct 2012 06:11:43 +0200

rescue (1.34) unstable; urgency=low

  * Add myself to Uploaders.

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 23:11:51 +0200
