=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: rescue
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.3.10), dh-di
 Vcs-Browser: http://git.debian.org/?p=d-i/rescue.git
 Vcs-Git: git://git.debian.org/d-i/rescue.git
