## rescue 1.35ubuntu1

=== debian/changelog ===
rescue (1.35ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - If the target system has a separate /boot, offer to try to mount it, to
      make it easier to do things like reinstalling boot loaders.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 12 Nov 2012 13:34:22 -0500
