## rescue 1.41

=== debian/changelog ===
rescue (1.41) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 18:05:46 +0200

rescue (1.40) unstable; urgency=low

  [ Cyril Brulebois ]
  * Drop the “try_load_module reiserfs” call accordingly.

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Jul 2013 21:45:11 +0200

rescue (1.39) unstable; urgency=low

  * Drop dependency on reiserfs-modules: ReiserFS is no longer supported
    in the kernel packages. Closes: #717233
  * Also drop dependency on reiserfsprogs.

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Jul 2013 07:14:12 +0200

rescue (1.38) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:55:05 +0200

rescue (1.37) unstable; urgency=low

  * Merge from Ubuntu:
    - If the target system has a separate /boot, offer to try to mount it,
      to make it easier to do things like reinstalling boot loaders
      (LP: #320183, #1045409).

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 May 2013 11:59:51 +0100

rescue (1.36) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:25:30 +0200
