## rescue 1.45

=== debian/changelog ===
rescue (1.45) unstable; urgency=low

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Thu, 20 Mar 2014 06:49:25 +0100
