## rescue 1.58

=== debian/changelog ===
rescue (1.58) unstable; urgency=medium

  * All translations automatically updated wrt the change in 1.57 with
    's/\/boot/${FILESYSTEM}/'

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 Jul 2016 08:21:19 +0200

rescue (1.57) unstable; urgency=medium

  [ Steve McIntyre ]
  * Extend the support for checking for and mounting /boot to be more
    generic. Add mounting of /boot/efi for now. Closes: #823612

 -- Christian Perrier <bubulle@debian.org>  Mon, 04 Jul 2016 16:00:20 +0200

rescue (1.56) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Apr 2016 15:21:58 +0200
