## rescue 1.63

=== debian/changelog ===
rescue (1.63) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Mar 2017 18:42:26 +0100
