## rescue 1.65

=== debian/changelog ===
rescue (1.65) unstable; urgency=medium

  * Invoke search-path by absolute path in chroot_has (thanks, Tom Hanson;
    closes: #867564).

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Jul 2017 14:58:51 +0100

rescue (1.64) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Jun 2017 14:24:27 +0200
