=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dh-di
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/rescue.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/rescue.git
+Vcs-Browser: https://salsa.debian.org/installer-team/rescue
+Vcs-Git: https://salsa.debian.org/installer-team/rescue.git
 
 Package: rescue-check
 Architecture: all
