## rescue 1.76

=== debian/changelog ===
rescue (1.76) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 13:34:14 +0100

rescue (1.75) unstable; urgency=medium
  * Team upload
  * Remove trailing whitespace from changelog file, to fix lintian tag.
  * Remove Priority field from binary package delcarations (is already
    declared for source package), to fix lintian tag.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Greek (el.po) by Vangelis Skarmoutsos
  * Persian (fa.po) by Nima Sahraneshin

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 06 Jan 2019 14:28:20 +0100

rescue (1.74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 17:53:53 +0100
