=== debian/control ===
--- 
+++ 
@@ -9,14 +9,12 @@
 
 Package: rescue-check
 Architecture: all
-Priority: standard
 Package-Type: udeb
 Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03), di-utils (>= 1.18)
 Description: enter d-i rescue mode if requested
 
 Package: rescue-mode
 Architecture: all
-Priority: optional
 Package-Type: udeb
 XB-Installer-Menu-Item: 3900
 Depends: rescue-check, cdebconf-udeb (>= 0.73), harddrive-detection, e2fsprogs-udeb, ext2-modules, ext3-modules, ext4-modules, fat-modules, jfsutils-udeb, jfs-modules, md-modules, crypto-dm-modules, xfsprogs-udeb, xfs-modules, lvm2-udeb, mdadm-udeb (>= 2.5.2), di-utils (>= 1.62), crypto-modules, cryptsetup-udeb, fdisk-udeb, parted-udeb
