## rescue 1.76+nmu1

=== debian/changelog ===
rescue (1.76+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:31:52 +0800
