## rescue 1.78

=== debian/changelog ===
rescue (1.78) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 22:05:32 +0100

rescue (1.77) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927536)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Icelandic (is.po) by Sveinn í Felli
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2019 22:07:29 +0200
