## rescue 1.93

=== debian/changelog ===
rescue (1.93) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:16:40 +0200

rescue (1.92) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 19:28:10 +0200

rescue (1.91) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 02:07:38 +0200

rescue (1.90) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:47:47 +0100

rescue (1.89) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from deprecated 9 to 13.
  * Wrap long lines in changelog entries: 1.88.
  * Add missing ${misc:Depends} to Depends for rescue-check, rescue-mode.

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 08 Jan 2023 19:33:27 +0100

rescue (1.88) unstable; urgency=medium

  * Team upload.

  [ Pascal Hambourg ]
  * Mount separate filesystem with mount options from fstab (needed e.g. with
    btrfs subvolume)
  * Fixes to separate filesystem mount:
    - use read -r to treat \ as normal character when reading fstab
    - fix #comment detection in fstab
    - decode \nnn octal sequences in fstab
    - convert UUID, PARTUUID, LABEL, PARTLABEL into device path using blkid
    - mount separate filesystems read-write
    - fix path added to $MOUNTED
    - reverse order in $MOUNTED (last mount first) for proper umount with nested
      mounts

  [ Philip Hands ]
  * refactor bind mounting, and unmounting for /target
  * fix shellcheck warnings
  * enable salsa-ci

 -- Philip Hands <phil@hands.com>  Sat, 03 Sep 2022 05:29:36 +0200

rescue (1.87) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * rescue-check: Drop versioned constraint on cdebconf-udeb, di-utils and
     main-menu in Depends.
  * rescue-mode: Drop versioned constraint on cdebconf-udeb, di-utils and
    mdadm-udeb in Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 18:49:32 +0200

rescue (1.86) unstable; urgency=medium

  * Team upload

  [ Steve McIntyre ]

  * More tweaks to the code for mounting extra filesystems
    + Rather than chroot to call mount, parse /target/etc/fstab to
      find the filesystem device for the mount point, then mount
      things directly from the d-i environment. This is needed in case
      the mount program in /target won't work (e.g. if it's for /usr
      and it depends on libraries on /usr).
    + Also prompt the user about mounting a separate /usr filesystem
      if it looks like it's needed.
    + Closes: #1000239

 -- Steve McIntyre <93sam@debian.org>  Mon, 06 Dec 2021 00:19:47 +0000
