## rescue 1.93+deb12u1

=== debian/changelog ===
rescue (1.93+deb12u1) bookworm; urgency=medium

  [ Pascal Hambourg and Nicholas D Steeves ]
  * Add preliminary support for rescuing Debian installed to a btrfs
    subvolume (Closes: #1018894, #1103476).  Supported rescue cases are:
    1. The default installation to @rootfs (bullseye and later)
    2. The default installation to subvolid=5 (buster or earlier).
       "subvolid=5" was chosen over "subvol=/" for maximum disambiguation.

  [ Pascal Hambourg ]
  * Add support for rescuing btrfs systems installed via the Calamares
    installer found on Debian Live images: it uses subvol=@ (instead of
    subvol=@rootfs as seen with debian-installer).

  [ Cyril Brulebois ]
  * Cherry-pick the first part from the 1.100 and 1.102 uploads.
  * Cherry-pick the second part from the 1.103 upload.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 27 Dec 2025 23:27:48 +0100
