## rescue 1.94

=== debian/changelog ===
rescue (1.94) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Marathi (mr.po) by omwani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 21:13:37 +0100
