## rescue 1.95

=== debian/changelog ===
rescue (1.95) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 20:36:52 +0200
