## rescue 1.97

=== debian/changelog ===
rescue (1.97) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Persian (fa.po) by peylight

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 09:39:44 +0100

rescue (1.96) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 22:12:34 +0100
