## rescue 1.102

=== debian/changelog ===
rescue (1.102) unstable; urgency=medium

  * Re-upload without extraneous files.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 14 May 2025 10:58:41 +0200

rescue (1.101) unstable; urgency=medium

  * Team upload.
  * Do source-only upload (Closes: #1104685).

 -- Nicholas D Steeves <sten@debian.org>  Sun, 04 May 2025 16:06:51 -0400

rescue (1.100) unstable; urgency=medium

  * Team upload.

  [ Pascal Hambourg and Nicholas D Steeves ]
  * Add preliminary support for rescuing Debian installed to a btrfs
    subvolume (Closes: #1018894, #1103476).  Supported rescue cases are:
    1. The default installation to @rootfs (bullseye and later)
    2. The default installation to subvolid=5 (buster or earlier).
       "subvolid=5" was chosen over "subvol=/" for maximum disambiguation.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 22 Apr 2025 13:59:04 -0400
