## rescue 1.104

=== debian/changelog ===
rescue (1.104) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:45:01 +0200

rescue (1.103) unstable; urgency=medium

  [ Pascal Hambourg ]
  * Add suport for rescuing btrfs systems installed via the Calamares
    installer found on Debian Live images: it uses subvol=@ (instead of
    subvol=@rootfs as seen with debian-installer).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 25 May 2025 04:48:34 +0200
