## rescue 1.104trisquel1

=== debian/changelog ===
rescue (1.104trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 12:48:04 +0000
