## rescue 1.105

=== debian/changelog ===
rescue (1.105) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi
  * Latvian (lv.po) by Aigars Mahinovs

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:30 +0200
