=== debian/control ===
Source: rescue
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper-compat (= 13), dh-di
Vcs-Browser: https://salsa.debian.org/installer-team/rescue
Vcs-Git: https://salsa.debian.org/installer-team/rescue.git

Package: rescue-check
Architecture: all
Package-Type: udeb
Depends: cdebconf-udeb, main-menu, di-utils, ${misc:Depends}
Description: enter d-i rescue mode if requested

Package: rescue-mode
Architecture: all
Package-Type: udeb
XB-Installer-Menu-Item: 3900
Depends: rescue-check, cdebconf-udeb, harddrive-detection, e2fsprogs-udeb, ext2-modules, ext3-modules, ext4-modules, fat-modules, jfsutils-udeb, jfs-modules, md-modules, crypto-dm-modules, xfsprogs-udeb, xfs-modules, lvm2-udeb, mdadm-udeb, di-utils, crypto-modules, cryptsetup-udeb, fdisk-udeb, parted-udeb, ${misc:Depends}
Description: mount requested partition and start a rescue shell
