=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rescue
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-di
 Vcs-Browser: https://salsa.debian.org/installer-team/rescue
