## rescue 1.106

=== debian/changelog ===
rescue (1.106) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi & "Ab"
  * Hungarian (hu.po) by Szia Tomi
  * Lao (lo.po) by "BoneNI"

  [ Holger Wansing ]
  * Remove FSF's postal address from d/copyright (no longer used)

  [ Philip Hands ]
  * salsa-ci: enable a rescue test on openQA
  * usrmerge: move installed files under usr/ (closes: #1122360)

 -- Philip Hands <phil@hands.com>  Fri, 12 Dec 2025 18:29:29 +0100
